/* Class = "NSTextFieldCell"; title = "Inboard"; ObjectID = "12"; */
"12.title" = "Inboard";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013–2019 Regular SIA All Rights Reserved."; ObjectID = "18"; */
"18.title" = "版权所有 © 2013–2026 Regular SIA
保留所有权利。";

/* Class = "NSTextFieldCell"; title = "https://inboardapp.com"; ObjectID = "20"; */
"20.title" = "https://inboardapp.com";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "ieT-fA-chG"; */
"ieT-fA-chG.title" = "开源组件";

